.mainContent .inner button[type="submit"]:hover,
.mainContent .inner button[type="button"]:hover,
.mainContent .inner input[type="submit"]:hover,
.mainContent .inner input[type="button"]:hover{
	opacity:.5;
}

.mainContent .inner .attList dd li a.text{
  display: inline;
}
.mainContent .inner input.glBtn{
  display: inline-block;
  border-radius: 3px;
  background-color: #008eee;
  color: #fff;
  width: auto;
  border:none;
}
.mainContent .inner span.glBtn a{
  display: inline-block;
  border-radius: 3px;
  background-color: #008eee;
  color: #fff;
  width: auto;
  border:none;
  padding: 6px 10px;
  min-width:2em;
}


@media screen and (min-width:768px) {
  #header #header__logo img.jms {
    width: 93px;
    height: 44px;
  }
  #contents__header #contents__header__navInner {
    height: 63px;
  }
  #footer__sitemap{
    margin-top: 20px;
  }
}

@media screen and (max-width:767px) {
  #header #header__logo img.jms {
    width: 47px;
    height: 22px;
  }
  #header #header__outer {
    background-color: #FFF;
  }
  #header #header__navMain .nav li h3 span{
    display: inline-block;
  }
  #header__myjcbLogin ul {
    width: 224px;
  }
  .memberstore #header__myjcbLogin ul {
    width: 234px;
  }
  .memberstore #header__myjcbLogin #header__myjcbLoginItem--login {
    margin-left: 14px;
  }
  #contents__header {
    min-height: 45px;
  }
  #footer #footer__sitemap {
    padding-bottom: 10px;
  }
  .breadcrumbs .footer__inner {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 3px;
  }
  #footer__sitemap .footer__inner {
    padding-top: 10px;
  }
  #contents__header h1 {
    padding-top: 10px;
    position:relative;
  }
  #header #header__myjcbLogin {
    position: absolute;
    z-index: 1;
    top: 44px;
    width: 100%;
    background-color: rgba(250, 250, 250, .7) !important;
  }
}

/* module */

#header.min{
    border-top:4px solid #008eed;
    height:auto;
    min-height:auto;
}
#header.compact{
    height:auto;
}
@media screen and (max-width: 767px){
  #header.compact{
    min-height:44px;
    border-bottom: 1px solid rgba(0, 0, 0, .07);
  }
}
#contents__header ,
#contents__header #contents__header__nav{
  padding-top:0;
}
#contents__header {
  background-image: none;
  border-bottom:1px solid rgba(0, 0, 0, .07);
}
@media only screen and (min-width:768px) {
  #contents__header h1 {
    bottom: 8px;
  }
  #contents__header #contents__header__nav,
  #contents__header #contents__header__navInner{
    height:65px;
  }
  #contents__header.twoLine{
    height:87px;
  }
  #contents__header.twoLine #contents__header__nav,
  #contents__header.twoLine #contents__header__nav #contents__header__navInner{
    height:88px;
  }
  #header__myjcbLogin .header__myjcbLogin--inner{
    /*border-bottom:1px solid rgba(0, 0, 0, .07);*/
  }
}

@media screen and (max-width: 1023px) and (min-width: 768px){
  #contents__header {
    height: 64px;
  }
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

h2.module__title__h2--left {
    text-align: left;
    font-weight: 400;
    padding: 0;
    margin: 20px 0 20px 0;
    font-size:30px;
}
h2.module__title__h2--center {
    text-align: center;
    font-weight: 400;
    padding: 0;
    margin: 20px 0 20px 0;
    font-size:30px;
}
h3,
.module__title__h3--left,
.module__title__h3--center {
    padding: 0;
    margin: 30px 0 20px 0;
}

.module__title__h3--left,
.module__title__h3--center {
    font-weight: 400;
}

h2 + h3,
h2 + .module__title__h3--left,
h2 + .module__title__h3--center {
    padding-top: 0;
}
.anchor{
    margin-top:0;
    padding-top:70px;
}

@media only screen and (max-width:767px) {
    h2.module__title__h2--left ,
    h2.module__title__h2--center {
        margin: 20px 0 10px 0;
        font-size:22px;
    }
    h3,
    .module__title__h3--left,
    .module__title__h3--center {
        margin: 30px 0 10px 0;
    }
    .anchor{
        margin-top:30px;
        padding-top:0;
    }
}
@media only screen and (max-width:479px) {
    h2.module__title__h2--left ,
    h2.module__title__h2--center {
        font-size:19px;
    }
}
p.sysMsg {
    text-align: center;
    font-size: 24px;
}
@media screen and (max-width: 767px){
    #header__myjcbLogin {
        background-image: url(/apl/renew/images/common/opacity_black.png);
        background-repeat: repeat-x;
        background-position: left bottom;
    }
    #contents__header #contents__header__navInner {
        height: auto;
    }
    #header {
        background-color: #FFf;
    }
}
/* popup */
#header .closeBtn {
  width:27px;
  height:27px;
    background-image: url(/apl/renew/images/header/header-hamburger.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 26px 53px;
    text-indent: -100em;
    overflow: hidden;
    background-color: #e5e5e5;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    right:10px;
    top:50px;
    cursor: pointer;
}
@media only screen and (max-width:767px) {
  #header .closeBtn {
    width:20px;
    height:20px;
      background-size: 20px 41px;
    right:10px;
    top:-2px;
  }
  #header #header__main.close:before {
      position: absolute;
      z-index: 1;
      top: 0;
      right: 0;
      display: block;
      width: 44px;
      height: 44px;
      content: '';
      cursor: pointer;
      border-left: none;
      background-image: none;
      background-size: cover;
  }
}
@media screen and (max-width: 767px){
    #header__myjcbLogin ul li {
        float: left;
    }
}
/* mainContent */

.mainContent {
    background: #fff;
    overflow: hidden;
    line-height: 1.5;
}


/** inner **/

.mainContent .inner {
    max-width: 984px;
    margin: 50px auto 0;
    overflow: hidden;
}
.mainContent .inner + .inner {
    margin-top: 10px;
}
.mainContent .inner .inner {
    margin: 0;
}
.mainContent .inner.withMargin {
    margin: 95px auto;
}
.mainContent .inner .inner.withMargin  {
    margin: 40px 0 60px;
}
.mainContent .inner.withMargin.nonBtn {
    margin: 45px auto 95px;
}

.notice {
    color: #ea4a4c;
    vertical-align: top;
    font-weight: bold;
}

.withImgCol .imgR p.pdfImage {
    margin: 25px 10px 10px 0;
}

@media only screen and (max-width:767px) {
    h2 {
        font-size: 24px;
        margin: 20px auto 10px;
    }
    .mainContent {
        width: 100%;
    }
    .mainContent .inner {
        margin: 35px 16px 0;
    }
    .mainContent .inner.withMargin {
        margin: 45px 16px 60px;
    }
    .mainContent .inner .inner.withMargin  {
        margin: 40px 0 20px;
    }
    .mainContent .inner.withMargin.nonBtn {
        margin: 45px 16px 95px;
    }
}

.mainContent .inner a {
    color: #008dec;
}
.mainContent .inner a.inLink:visited,
.mainContent .inner a.exLink:visited,
.mainContent .inner a.acLink:visited {
	color:#3545bf;
}
.mainContent .inner a.text {
    color: #262626;
    text-decoration: underline;
}

.mainContent .inner a.inLink {
    padding-right: 14px;
    background-image: url(/apl/renew/images/common/icon_arrow-blue.png);
    background-repeat: no-repeat;
    background-position: right 3px;
    background-size: 7px 12px;
}
.mainContent .inner a.exLink {
    padding-right: 14px;
    background-image: url(/apl/renew/images/common/icon_blank10-blue.png);
    background-repeat: no-repeat;
    background-position: right 3px;
}
.mainContent .inner a.acLink {
    padding-right: 17px;
    background-image: url(/apl/renew/images/common/icon_arrow_anchor.png);
    background-repeat: no-repeat;
    background-position: right 5px;
    background-size: 12px 7px;
}
.mainContent .inner .btnArea p.longWid a.exLink {
    padding-right: 0;
    background-image: none;
}
.mainContent .inner .btnArea p.longWid a.exLink span {
    padding-right: 16px;
    background-image: url(/apl/renew/images/common/icon_blank01-w.png);
    background-repeat: no-repeat;
    background-position: right 4px;
}

.mainContent .inner a.pdfLink {
    padding-right: 19px;
    background-image: url(/apl/renew/images/common/icon_file-blue.png);
    background-repeat: no-repeat;
    background-position: right 1px;
}

@media only screen and (max-width:767px) {
    .mainContent .inner a.text {
        display: inline-block;
        margin-top: 10px;
    }
    .mainContent .inner .borderBoxGray a.text {
        margin-top: 0;
    }
    .mainContent .inner a.inLink {
        background-position: right 2px;
        background-size: 6px 10px;
    }
    .mainContent .inner a.exLink {
        background-position: right 1px;
    }
    .mainContent .inner a.acLink {
        background-position: right 4px;
        background-size: 10px 6px;
    }
}

.mainContent .inner a:hover {
    opacity: 0.5;
}

.breadcrumbs a.prevLink::before,
.mainContent .inner a.prevLink::before,
.mainContent .inner a.nextLink::after {
    display: inline-block;
    content: '';
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 7px 12px;
    height: 14px;
    width: 7px;
}

.breadcrumbs a.prevLink::before,
.mainContent .inner a.prevLink::before {
    margin-right: 6px;
    background-image: url(/apl/renew/images/icon_arrow_prev.png);
    padding-left: 1px;
}

.mainContent .inner a.nextLink::after {
    margin-left: 6px;
    background-image: url(/apl/renew/images/icon_arrow_next.png);
}
.mainContent .inner.linkArea {
    margin-top:0;
}
.mainContent .inner.linkArea p{
    margin-bottom:20px;
    display:inline-block;
}
@media only screen and (max-width:767px) {
    .mainContent .inner.linkArea p{
        margin-bottom:0;
    }
}

/* stepArea */

.stepArea {
    margin-bottom: 20px;
}

.stepArea ul {
    clear: both;
    overflow: hidden;
}

.stepArea ul li {
    float: left;
    width: 16.66%;
    text-align: center;
    color: #939393;
}

.stepArea ul li .stepAreaText {
    display: table;
    width: 100%;
    border-left: 1px solid #fff;
    background: url(/apl/renew/images/steparea_inactive.png) no-repeat right bottom;
}

.stepArea ul li.active .stepAreaText {
    color: #262626;
    background: url(/apl/renew/images/steparea_active.png) no-repeat right bottom;
}

.stepArea ul li .stepAreaText .stepAreaTextIn {
    display: table-cell;
    vertical-align: middle;
    padding: 24px 5px;
}

@media only screen and (max-width:767px) {
    .stepArea ul li {
        width: 33.33%;
    }
    .stepArea {
        background: #fff;
    }
}


/* table */

table {
    width: 100%;
    margin-top: 40px;
}

table th,
table td {
    padding: 20px;
    word-break: break-all;
}

table.form th {
    vertical-align: top;
    text-align: left;
}

table .txtLine {
    display: block;
    margin: 0.7em 0;
    font-weight: normal;
}

table .txtLine:first-child {
    margin-top: 0;
}

table .txtLine:last-child {
    margin-bottom: 0;
}

table .txtLine img {
    vertical-align: bottom;
}

table .notice {
    color: #ea4a4c;
    vertical-align: top;
}
table th .notice {
    white-space: nowrap;
}

table .info {
    color: #737373;
    font-size: 13px;
}
span.notice+br {display:none;}
table th span.notice+br {display:inline;}

@media only screen and (max-width:767px) {
    table .txtLine {
        width: 100%;
    }
    table .txtLine.time {
        width: auto;
    }
}


/** color01 **/

table.color01 {
    border: 1px solid #d9d9d9;
    border-bottom: 0;
    margin-bottom: 1px;
    margin-top: 20px;
}

table.color01 th {
    background: #e5e5e5;
    border-top: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    text-align: left;
    vertical-align: top;
}

table.color01 td {
    background: #fafafa;
    border-right: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    vertical-align: top;
}

table.color01 th.thickBorder,
table.color01 td.thickBorder {
    border-bottom: 3px solid #d9d9d9;
}

table.color01 tr:last-child th.thickBorder,
table.color01 tr:last-child td.thickBorder {
    border-bottom: 1px solid #d9d9d9;
}

/** color02 **/
table.color02 {
    margin-top: 20px;
}
table.color02 ,
table.color02 th,
table.color02 td{
    background-color: transparent;
}

/** color03 **/
table.color03 ,
table.color03 tr th,
table.color03 tr td,
table.color03.flex02 ,
table.color03.flex02 tr th,
table.color03.flex02 tr td{
    background-color: transparent;
    padding:5px;
    border:none;
    text-align:left;
    margin-top:0;
}
table.color03 th{

}
table.color03 td{
}



/** flex01 **/

table.flex01 {
    margin-top: 20px;
    background: transparent;
}


/** flex02 **/
table.flex02 {
    margin-top: 20px;
}

table.flex02 tr th {
    text-align: right;
}
table.flex02 tr th .note{
    font-weight: normal;
    font-size: 13px;
}
table.flex01 + table.flex01 ,
table.flex01 + table.flex02 ,
table.flex02 + table.flex01 ,
table.flex02 + table.flex02 {
    margin-top: 40px;
}

@media only screen and (max-width:767px) {
    table.color01 ,
    table.color02 ,
    table.flex01 ,
    table.flex02 {
        margin-top: 20px;
    }
    table.flex01 {
        background: #fff;
    }
    table.flex01 th {
        text-align: right;
    }
    table.flex01 th,
    table.flex01 td {
        padding: 15px 10px;
    }
    table.flex02 tr th .note{
        font-size: 12px;
    }
    table.flex02 tr th,
    table.flex02 tr td {
        display: block;
        width: auto;
        border-right: 0;
        padding: 15px 10px;
    }
    table.flex02 tr th {
        border-top: 0;
        text-align: left;
        padding: 15px 10px;
    }
    table.color01 tr th,
    table.color01 tr td,
    table.color02 tr th,
    table.color02 tr td{
        padding: 15px 10px;
    }
}

/** flex03 **/

table.flex03 {
    width: auto;
    margin-top: 0;
    margin-bottom: 20px;
}
.inner table.flex03:last-child {
    margin-bottom: 0;
}
table.flex03 tr th {
    text-align: right;
    padding: 0;
}
table.flex03 {
    background: #fff;
}
table.flex03 th,
table.flex03 td {
    width: auto;
    padding: 5px;
    vertical-align: middle;
}
table.flex03 span{
    display: inline-block;
}
table.flex03 span + span{
    margin-left: 5px;
}
table.flex03 .info + .notice {
    display: block;
    margin-left: 0;
}
@media only screen and (max-width:767px) {
    table.flex03 td {
        display: inline-block;
    }
    table.flex03 .remarks {
        display: block;
    }
    table.flex03 td + td {
        padding: 0 5px 0 15px;
    }
}

/** inlineTable **/

.inlineTable {
    clear: both;
    overflow: hidden;
}

.inlineTable table {
    width: auto;
    float: right;
}

@media only screen and (max-width:767px) {
    .inlineTable table {
        width: 100%;
        float: none;
    }
}

/* tabArea */
.tabArea{
    border-bottom: 1px solid #d9d9d9;
    margin-bottom: 20px;
    text-align: center;
}
.tabArea ul{
    display: inline-block;
    margin: 0 auto;
}
.tabArea li{
    display: inline-block;
    vertical-align: bottom;
    padding: 10px 15px;
    cursor: pointer;
    margin: 0 auto -1px;
    border-bottom: 2px solid transparent;
}
.tabArea li + li{
    margin-left: 10px;
}
.tabArea li:hover,
.tabArea .active{
    color: #008dec;
    border-bottom: 2px solid #008dec;
}
.tab01Contents > .inner:first-child,
.tab02Contents > .inner:first-child,
.tab03Contents > .inner:first-child,
.tab04Contents > .inner:first-child,
.tab05Contents > .inner:first-child,
.tab06Contents > .inner:first-child{
    margin-top: 10px;
}

@media only screen and (max-width:767px) {
    .tabArea ul{
        display: table;
        width: 90%;
        border-collapse: separate;
        border-spacing: 3px 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        margin-bottom: -1px;
    }
    .tabArea li{
        display: table-cell;
        width: 45%;
        vertical-align: middle;
    }
}

/* col */


/** withImgCol **/
.withImgCol {
    position: relative;
    clear: both;
    overflow: hidden;
}

.withImgCol .txtR {
    margin-left: 282px;
}

.withImgCol .txtL {
    margin-right: 282px;
}

.withImgCol .txtR .tit,
.withImgCol .txtL .tit {
    margin-top: 0;
}

.withImgCol .imgL,
.withImgCol .imgR {
    position: absolute;
    top: 0;
}

.withImgCol .imgL {
    left: 0;
}

.withImgCol .imgR {
    right: 0;
}

.withImgCol .imgL p,
.withImgCol .imgR p {
    margin: 0;
}

.flex02 .withImgCol {
    display: table;
}

.flex02 .withImgCol .txtR {
    display: table-cell;
    margin: 0;
    vertical-align: top;
}

.flex02 .withImgCol .txtL {
    display: table-cell;
    margin: 0;
    vertical-align: top;
}

.flex02 .withImgCol .imgL {
    position: relative;
    margin: 0 15px 0 0;
}

.flex02 .withImgCol .imgR {
    position: relative;
    margin: 0 0 0 15px;
}

@media only screen and (max-width:767px) {
    .withImgCol {
        position: static;
    }
    .withImgCol .txtR,
    .withImgCol .txtL {
        margin: 0;
    }
    .withImgCol .imgL {
        position: static;
        margin-top: 20px;
    }
    .withImgCol .imgR {
        position: static;
        margin-top: 10px;
    }
    .withImgCol .imgL img,
    .withImgCol .imgR img {
        margin-top: 0;
        padding-top: 0;
    }
    .flex02 .withImgCol.securityCode .txtL{
        display: block;
    }
    .flex02 .withImgCol.securityCode .imgR{
        display: block;
        margin: 10px 0 0 0;
    }
    .flex02 .withImgCol.securityCode .imgR img{
        width: 100%;
    }
}

/** withInfoCol **/
.withInfoCol {
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: middle;
}
.withInfoCol .colL ,
.withInfoCol .colR {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
}
.withInfoCol .colL p ,
.withInfoCol .colR p {
    margin: 10px 0;
}
.withInfoCol .tel{
    display: block;
    font-size: 24px;
}
@media only screen and (max-width:767px) {
    .withInfoCol {
    }
    .withInfoCol .colL ,
    .withInfoCol .colR {
        display: block;
        width: 100%;
        text-align: center;
    }
}



/** fcol **/

.fcol {
    clear: both;
    overflow: hidden;
}

.fcol .colL {
    float: left;
}

.fcol .colR {
    float: right;
}

@media only screen and (max-width:767px) {
    .fcol .colL,
    .fcol .colR {
        float: none;
    }
}


/** flexCol3 **/

.flexCol3 {}

.flexCol3 ul {
    clear: both;
    overflow: hidden;
    margin-top: -50px;
}

.flexCol3 ul li {
    float: left;
    width: 32%;
    margin-top: 50px;
    margin-right: 2%;
}

.flexCol3 ul li:nth-child(3n) {
    margin-right: 0;
}
.flexCol3 ul li:nth-child(3n+1) {
    clear: left;
}

.flexCol3 ul li .titArea,
.flexCol3 ul li .bodyArea {
    display: block;
}

.flexCol3 ul li .tit,
.flexCol3 ul li .img,
.flexCol3 ul li .info,
.flexCol3 ul li .txt {
    display: block;
    text-align: center;
}

.flexCol3 ul li .tit {
    font-size: 23px;
}
.flexCol3 ul li .tits {
    display: block;
    text-align: center;
    font-size: 16px;
    margin-top: 10px;
}

.flexCol3 ul li .img {
    margin-top: 40px;
}

.flexCol3 ul li .img img {
    max-width: 100%;
    height: auto;
}

.flexCol3 ul li .txt {
    margin-top: 20px;
}

@media only screen and (max-width:767px) {
    .flexCol3 ul {
        margin-right: 0;
    }
    .flexCol3 ul li {
        float: none;
        width: 100%;
        height: auto!important;
        margin-right: 0;
    }
    .flexCol3 ul li .titArea,
    .flexCol3 ul li .bodyArea {
        height: auto!important;
    }
    .flexCol3 ul li img {
        max-width: 100%;
        height: auto;
    }
    .flexCol3 ul li .tits {
        font-size: 14px;
    }
}


/** flexCol4 **/

.flexCol4 {
    margin-top: 20px;
}

.flexCol4 ul {
    clear: both;
    overflow: hidden;
}

.flexCol4 ul li {
    float: left;
    width: 24.25%;
    margin-left: 1%;
}

.flexCol4 ul li:first-child {
    margin-left: 0;
}

.flexCol4 ul li img {
    max-width: 100%;
    height: auto;
}

.flexCol4 ul li .txt {
    display: block;
    margin-top: 10px;
    text-align: center;
}

@media only screen and (max-width:767px) {
    .flexCol4 ul li {
        width: 49%;
        margin-left: 2%;
        margin-bottom: 4%;
        text-align: center;
    }
    .flexCol4 ul li img {
        max-width: 100%;
        height: auto;
    }
    .flexCol4 ul li:nth-child(2n+1) {
        margin-left: 0;
    }
}


/* borderBox */


/** borderBoxRed **/

.borderBoxRed {
    padding: 6px 20px 20px;
    border: 1px solid #ea4a4c;
    color: #ea4a4c;
}

.borderBoxRed .tit {
    font-size: 15px;
}

.borderBoxRed .normal {
    list-style-type: none;
    margin-left: 0;
}

.borderBoxRed .normal li {
    text-indent: 0;
}

/** borderBoxGray **/

.borderBoxGray {
    padding: 6px 20px;
    border: 1px solid #d9d9d9;
    background: #fafafa;
}


/** borderBoxDarkGray **/

.borderBoxDarkGray {
    padding: 6px 20px;
    border: 1px solid #d9d9d9;
    background: #e5e5e5;
}
.borderBoxDarkGray + .borderBoxDarkGray {
    margin-top: 20px;
}


/** borderBoxInfo **/

.borderBoxInfo {
    border: 1px solid #d9d9d9;
}

.borderBoxInfo .tit {
    margin: 0;
    padding: 20px;
    font-size: 15px;
    text-align: left;
    border-bottom: 1px solid #d9d9d9;
}

.borderBoxInfo .borderBoxInfoIn {
    padding: 6px 20px 20px;
    background: #fafafa;
}

.borderBoxInfo .borderBoxInfoIn dl {
    margin-top: 35px;
}

.borderBoxInfo .borderBoxInfoIn dl dt {
    font-weight: bold;
    margin-top: 30px;
}

.borderBoxInfo .borderBoxInfoIn dl dt:first-child {
    margin-top: 0;
}

.borderBoxInfo .borderBoxInfoIn dl dd {
    margin: 0;
}
.noteList .borderBoxInfo {
    margin: 0 auto 95px;
    color:#737373;
}

@media only screen and (max-width:767px) {
    .borderBoxInfo .tit {
        text-align: center;
    }
    .noteList .borderBoxInfo {
        margin: 0 auto 40px;
    }
}


/* btnArea */

.btnArea {
    text-align: center;
}

.btnArea ul {
    display: inline-block;
}

.btnArea ul li {
    float: left;
    margin-left: 18px;
}

.btnArea ul li:first-child {
    margin-left: 0;
}

.mainContent .inner .btnArea input {
    display: inline-block;
    padding: 6px 10px;
    color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
.mainContent .inner .btnArea input:hover {
    opacity:0.7;
}

.mainContent .inner .btnArea p.longWid a {
    display: block;
    padding: 6px 10px;
    color: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
}

.mainContent .inner .btnArea input.longWid,
.mainContent .inner .btnArea p.longWid {
    width: 312px;
    margin: 0 auto;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

.mainContent .inner ul li .btnArea a {
    padding: 12px;
}

.btnArea .blue {
    background: #008eee;
}

.btnArea .gray {
    background: #cccccc;
}

.btnArea .green {
    background: #76c353;
}

.withLinkText {
    margin-top: 0.5em!important;
    margin-bottom: 0.5em!important;
}
.mainContent .inner .btnArea.spReplace{
    margin: 40px 0 60px;
}
.mainContent .inner .btnArea.spReplace.withMargin {
    margin: 40px auto 95px;
}

@media only screen and (max-width:767px) {
    .btnArea ul {
        display: block;
        position: relative;
    }
    .btnArea ul li {
        float: none;
        margin-left: 0;
        margin-top: 15px;
    }
    .btnArea ul li:first-child {
        margin-top: 0;
    }
    .btnArea ul li a {
        width: 100%;
    }
    .mainContent .inner .btnArea ul li a {
        width: 100%!important;
        padding-right: 0;
        padding-left: 0;
    }
    .mainContent .inner .btnArea input.longWid,
    .mainContent .inner .btnArea p.longWid {
        width: 100%;
    }
    .mainContent .inner .btnArea p.longWid a {
        width: auto!important;
    }
    .mainContent .inner .btnArea.spReplace{
        margin: 20px 0 60px;
    }
    .mainContent .inner .btnArea.spReplace ul{
        min-height: 40px;
    }
    .mainContent .inner .btnArea.spReplace li:first-child {
        padding-top: 60px;
        margin-top: 0;
    }
    .mainContent .inner .btnArea.spReplace li{
        position: absolute;
        left:0;
        top:0;
        width: 100%;
        padding-top: 0;
        margin-top: 0;
    }
    .mainContent .inner .btnArea.spReplace.withMargin {
        margin: 40px 0 120px;
    }
}


/* footerLink */
.mainContent .inner.footerLink {
    margin: 0 auto 20px;
}

@media only screen and (max-width:767px) {
    .mainContent .inner.footerLink {
        margin: 0 auto 20px;
    }
    .footerLink {
        text-align: center;
    }
}


/* common */


/** note **/

.note {
    color: #737373;
}

.note p {
    font-weight: bold;
    font-size: 13px!important;
}

.note ul {
    margin-top: 10px;
    font-size: 13px!important;
    text-indent: -1em;
}

.note ul li {
    text-indent: 1em;
}
@media only screen and (max-width:767px) {
    .note ul {
    font-size: 12px!important;
    }
}


/** list **/

ul.normal {
    list-style-type: disc;
    list-style-position: inside;
    margin-left: 1em;
}
ul.normal li {
    text-indent: -1em;
    margin-top: 0.5em;
}
ul.note {
    list-style-type: none;
    list-style-position: inside;
    margin-left: 1em;
}
ul.note li{
    text-indent: -1em;
}
ul.note li:before {
    content: '\0203B';
}
ul.mainLink li + li {
    margin-top:8px;
}
ul.mainBtn {
    display: block;
    margin-left: -10px;
}
ul.mainBtn li {
    display: inline-block;
    float: left;
    width: 31%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    vertical-align: middle;
    background: #76c353;
    font-size: 18px;
    margin-left: 10px;
    margin-bottom: 10px;
}
.mainContent .inner ul.mainBtn a{
    display: block;
    padding: 6px 10px;
    color: #fff;
    text-align: center;
}
.mainContent .inner ul.mainBtn a.exLink {
    padding-right: 0;
    background-image: none;
}
.mainContent .inner ul.mainBtn a.exLink span{
    padding-right: 16px;
    background-image: url(/apl/renew/images/common/icon_blank01-w.png);
    background-repeat: no-repeat;
    background-position: right 4px;
}
@media only screen and (max-width:767px) {
    ul.mainBtn {
        margin-left: 0;
    }
    ul.mainBtn li {
        width: 100%;
        margin-left: 0;
        font-size: 16px;
    }
}
ul.mainBtn:before, ul.mainBtn:after {
    display: table;
    content: ' ';
}
ul.mainBtn:after {
    clear: both;
}

/** width **/

.wid10 {
    width: 10%!important;
}

.wid15 {
    width: 15%!important;
}

.wid20 {
    width: 20%!important;
}

.wid25 {
    width: 25%!important;
}

.wid30 {
    width: 30%!important;
}

.wid35 {
    width: 35%!important;
}

.wid40 {
    width: 40%!important;
}

.wid45 {
    width: 45%!important;
}

.wid50 {
    width: 50%!important;
}

.wid55 {
    width: 55%!important;
}

.wid60 {
    width: 60%!important;
}

.wid65 {
    width: 65%!important;
}

.wid70 {
    width: 70%!important;
}

.wid75 {
    width: 75%!important;
}

.wid80 {
    width: 80%!important;
}

.PCwid10 {
    width: 10%!important;
}

.PCwid15 {
    width: 15%!important;
}

.PCwid20 {
    width: 20%!important;
}

.PCwid25 {
    width: 25%!important;
}

.PCwid30 {
    width: 30%!important;
}

.PCwid35 {
    width: 35%!important;
}

.PCwid40 {
    width: 40%!important;
}

.PCwid45 {
    width: 45%!important;
}

.PCwid50 {
    width: 50%!important;
}

.PCwid55 {
    width: 55%!important;
}

.PCwid60 {
    width: 60%!important;
}

.PCwid65 {
    width: 65%!important;
}

.PCwid70 {
    width: 70%!important;
}

.PCwid75 {
    width: 75%!important;
}

.PCwid80 {
    width: 80%!important;
}
.PCwid100 {
    width: 100%!important;
}

@media only screen and (max-width:767px) {
    .PCwid10 {
        width: auto!important;
    }
    .PCwid15 {
        width: auto!important;
    }
    .PCwid20 {
        width: auto!important;
    }
    .PCwid25 {
        width: auto!important;
    }
    .PCwid30 {
        width: auto!important;
    }
    .PCwid35 {
        width: auto!important;
    }
    .PCwid40 {
        width: auto!important;
    }
    .PCwid45 {
        width: auto!important;
    }
    .PCwid50 {
        width: auto!important;
    }
    .PCwid55 {
        width: auto!important;
    }
    .PCwid60 {
        width: auto!important;
    }
    .PCwid65 {
        width: auto!important;
    }
    .PCwid70 {
        width: auto!important;
    }
    .PCwid75 {
        width: auto!important;
    }
    .PCwid80 {
        width: auto!important;
    }
    .SPwid20 {
        width: 20%!important;
    }
    .SPwid10 {
        width: 10%!important;
    }
    .SPwid15 {
        width: 15%!important;
    }
    .SPwid20 {
        width: 20%!important;
    }
    .SPwid25 {
        width: 25%!important;
    }
    .SPwid30 {
        width: 30%!important;
    }
    .SPwid35 {
        width: 35%!important;
    }
    .SPwid40 {
        width: 40%!important;
    }
    .SPwid45 {
        width: 45%!important;
    }
    .SPwid50 {
        width: 50%!important;
    }
    .SPwid55 {
        width: 55%!important;
    }
    .SPwid60 {
        width: 60%!important;
    }
    .SPwid65 {
        width: 65%!important;
    }
    .SPwid70 {
        width: 70%!important;
    }
    .SPwid75 {
        width: 75%!important;
    }
    .SPwid80 {
        width: 80%!important;
    }
    .SPwid100 {
        width: 100%!important;
    }
}


/** text-align **/

.txtAR {
    text-align: right!important;
}

.txtAC {
    text-align: center!important;
}

.txtAL {
    text-align: left!important;
}

.PCtxtAC {
    text-align: center!important;
}


/** float **/
img.fRight{
    float:right;
    margin: 5px 0 0 10px;
}
img.fLeft{
    float:left;
    margin: 5px 10px 0 0;
}

@media only screen and (max-width:767px) {
    .SPtxtAC {
        text-align: center!important;
    }
    .SPtxtAL {
        text-align: left!important;
    }
    .SPtxtAR {
        text-align: right!important;
    }
}

.nowrap {
    white-space: nowrap;
}


/** input **/

.mainContent .inner input {
    padding: 6px 10px;
    margin: 0 0.5em 0 0;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
.mainContent .inner input[type="text"],
.mainContent .inner input[type="password"] {
    border: 1px solid #d9d9d9;
}
.mainContent .inner input[type="radio"] {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

@media only screen and (max-width:767px) {
  .mainContent .inner input {
    padding: 6px;
  }
}

.mainContent .inner .txtLine > input:first-child {
    margin-left: 0;
}

.mainContent .inner input.digit2 {
    width: 3.5em;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #d9d9d9;
}

.mainContent .inner input.digit3 {
    width: 4em;
}

.mainContent .inner input.digit4 {
    width: 5em;
}

.mainContent .inner input.digit5 {
    width: 6em;
}

.mainContent .inner input.digit6 {
    width: 7em;
}

.mainContent .inner .txtLineIn + .txtLineIn input.digit4 {
    margin: 0 0.5em;
}

.mainContent .inner input.name {
    width: 22em;
    margin: 0 1.2em 0 0;
}

.mainContent .inner input.nameM {
    width: 55%;
    margin: 0 1.2em 0 0;
}

.mainContent .inner input.nameL {
    width: 80%;
    margin: 0 1.2em 0 0;
}

.mainContent .inner input.zip1 {
    width: 4em;
}

.mainContent .inner input.zip2 {
    width: 5em;
    margin: 0 0.5em;
}

.mainContent .inner input.address {
    width: 80%;
}

.mainContent .inner input.mail1 {
    width: 18em;
}

.mainContent .inner input.mail2 {
    width: 18em;
}

.mainContent .inner input.password {
    width: 20em;
}

.mainContent .inner input.readonly {
    background-color:#EBEBE4;
}

.mainContent .inner .time select{
    width: auto;
    min-width: auto;
}

@media only screen and (max-width:767px) {
    .mainContent .inner input.name {
        width: 5em;
    }
    .txtLine {
        display: table!important;
        border-collapse: separate;
        border-spacing: 0.5em 0;
    }
    .txtLine .txtLineIn {
        display: table-cell;
    }
    .txtLine .txtLineIn.nowrap {
        white-space: nowrap;
    }
    .txtLine.exDate .txtLineIn {
        display: inline-block;
        width: 4em;
    }
    .txtLine.exDate .txtLineIn.nowrap {
        display: inline-block;
        width: 1.5em;
        margin: 0 5px;
    }
    .txtLineInBlock {
        display: table;
    }
    .mainContent .inner .txtLine .txtLineIn input.digit2,
    .mainContent .inner .txtLine .txtLineIn input.digit3,
    .mainContent .inner .txtLine .txtLineIn input.digit4,
    .mainContent .inner .txtLine .txtLineIn input.digit5,
    .mainContent .inner .txtLine .txtLineIn input.digit6,
    .mainContent .inner .txtLine .txtLineIn input.name,
    .mainContent .inner .txtLine .txtLineIn input.zip1,
    .mainContent .inner .txtLine .txtLineIn input.zip2,
    .mainContent .inner .txtLine .txtLineIn input.address,
    .mainContent .inner .txtLine .txtLineIn input.mail1,
    .mainContent .inner .txtLine .txtLineIn input.mail2,
    .mainContent .inner .txtLine .txtLineIn input.nameM,
    .mainContent .inner .txtLine .txtLineIn input.nameL,
    .mainContent .inner .txtLine .txtLineIn input.password {
        width: 100%!important;
        margin: 0!important;
    }
    .mainContent .inner .txtLine .txtLineIn input.zip1,
    .mainContent .inner input.zip1 {
        width: 4em!important;
        margin: 0 0.5em;
    }
    .mainContent .inner .txtLine .txtLineIn input.zip2,
    .mainContent .inner input.zip2 {
        width: 5em!important;
        margin: 0 0.5em;
    }
    .fcol .colR input:first-child {
        margin-left: 0;
    }
}


/** label **/

.mainContent .inner label {
    display: inline-block;
    margin-right: 30px;
}


table th.checkbox,
table td.checkbox {
    padding: 0px;
}

.mainContent .inner .checkbox label {
    padding: 20px;
}

.mainContent .inner .checkbox label input[type="checkbox"] {
    margin: 0;
}

@media only screen and (max-width:767px) {
    .mainContent .inner label {
        margin-right: 20px;
    }
}


/** textarea **/

.mainContent .inner textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #d9d9d9;
}


/** select **/

.mainContent .inner select {
    height: 2em;
    min-width:150px;
    margin: 0 0.5em;
    padding: 0.2em 0.6em;
    vertical-align: middle;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #d9d9d9;
}
.mainContent .inner .txtLine > select:first-child {
    margin-left: 0;
}

@media only screen and (max-width:767px) {
    .mainContent .inner select {
        width: 65%;
        min-width:auto;
    }
    .mainContent .inner .txtLine .txtLineIn select {
        width: 65%;
        margin: 0;
    }
    .mainContent .inner .txtLine.time {
        display:table;
        width: auto;
        min-width:auto;
        max-width:auto;
    }
    .mainContent .inner .txtLine.time .txtLineIn {
        display:table-cell;
        width: auto;
        min-width:auto;
        max-width:auto;
    }
    .mainContent .inner .txtLine.time .txtLineIn select {
        width: 55px;
        min-width:55px;
        max-width:55px;
    }
}
.scheduleBlock {
    text-align: center;
    border: 1px solid #d9d9d9;
    padding-bottom: 32px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
.scheduleBlock p {
    font-size: 18.97px;
}
.scheduleBlock h4 {
    font-weight: 400;
}
.scheduleBlock h4 .num {
    font-size: 33.53px;
}
.scheduleBlock span {
    line-height: 1.35em;
}
.scheduleBlock h4 span {
    display: inline;
}
.scheduleBlock .scheduleBlockItem--period,
.scheduleBlock h4 {
    margin-top: 13px;
    margin-bottom: 3px;
}
.scheduleBlock h4 .str {
    font-size: 22.56px;
    font-weight: 700;
}
.scheduleBlock span {
    font-size: 17.18px;
}
@media screen and (max-width: 768px){
    .scheduleBlock {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    min-height: auto;
    padding: 0 10px 20px;
    min-height: auto;
    }
    .scheduleBlock p {
        font-size: 13px;
        font-weight: bold;
    }
    .scheduleBlock h4 {
        width: 65%;
        margin: 0 auto;
        font-size: 16px;
    }
    .scheduleBlock h4 .num {
        font-size: 16px;
    }
    .scheduleBlock h4 .str {
        font-size: 13px;
    }
    .scheduleBlock span {
        font-size: 13px;
    }
}

/** hr **/

div.hr hr {
    display: none;
}

div.hr {
    border-top: 1px solid #d9d9d9;
    padding-top: 1px;
    margin: 30px 0;
}


/** margin **/

.mt0 {
    margin-top: 0!important;
}

.mt10 {
    margin-top: 10px!important;
}

.mt20 {
    margin-top: 20px!important;
}

.mt30 {
    margin-top: 30px!important;
}

.mt50 {
    margin-top: 50px!important;
}

.mb0 {
    margin-bottom: 0!important;
}

.mb10 {
    margin-bottom: 10px!important;
}

.mb20 {
    margin-bottom: 20px!important;
}

.mb30 {
    margin-bottom: 30px!important;
}

.mb50 {
    margin-bottom: 50px!important;
}

.mb80 {
    margin-bottom: 80px!important;
}

.mr0 {
    margin-right: 0!important;
}

.mr20 {
    margin-right: 20px!important;
}

.mb1em {
    margin-bottom: 1em;
}

.ml5 {
    margin-left: 5px!important;
}

.ml0 {
    margin-left: 0!important;
}

.ml20 {
    margin-left: 20px!important;
}

.PCmr20 {
    margin-right: 20px!important;
}

.fwN {
    font-weight: normal!important;
}

.fwB {
    font-weight: bold!important;
}

.radioTitle {
    font-weight: bold;
    font-size: 18px;
    padding-left: 5px;
}

@media only screen and (max-width:767px) {
    .PCmr20 {
        margin-right: 0!important;
    }
    .radioTitle {
        font-weight: bold;
        font-size: 15px;
    }
}


/* text-align */

@media only screen and (max-width:767px) {
    .SPtxtAC {
        text-align: center!important;
    }
}


/*     */

.PCtxtAR {
    text-align: right;
}

.mlmrAuto {
    margin-left: auto;
    margin-right: auto;
}

.attTxt {
    font-size: 12px;
    color: #737373;
}

.attList dt {
    font-weight: bold;
    font-size: 12px;
}

.attList dd {
    font-size: 12px;
    margin-left: 0;
}

.attList dd li {
    padding-left: 1em;
    text-indent: -1em;
}

.withBtnCol .withBtnCol_txt {
    display: inline-block;
    width: 69%;
}

.withBtnCol .withBtnCol_txt2 {
    font-weight: bold;
    font-size: 12px;
    display: inline-block;
    width: 69%;
    margin-bottom: -14px;
}

.withBtnCol .withBtnCol_txt3 {
    font-size: 12px;
    display: inline-block;
    width: 69%;
}

.withBtnCol .withBtnCol_btn {
    display: inline-block;
    width: 30%;
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    vertical-align: top;
}

.btnArea ul li .nBorder {
    border-style: none;
    font-size: 18px;
}

@media only screen and (max-width:767px) {
    .withBtnCol .withBtnCol_txt,
    .withBtnCol .withBtnCol_btn {
        width: auto;
    }
    .withBtnCol .withBtnCol_btn.print {
        float: right;
        overflow: hidden;
    }
    .withBtnCol .withBtnCol_btn.print input {
        margin: 0 0 0 15px;
    }
    .SPtxtAR {
        text-align: right!important;
    }
    .mainContent .inner .btnArea a.longWid {
        width: 80%!important;
    }
    .mainContent .inner .btnArea a.longWid .nBorder {
        width: 80%!important;
        font-size: 1em;
    }
    .btnArea .blue {
        background: #008eee;
        width: 90%;
    }
}

.acdnTitle{
    position: relative;
    font-size: 21px;
    border-top:1px solid #d9d9d9;
    padding: 45px 40px 45px 0;
    margin:0;
    cursor: pointer;
}
.acdnTitle:hover span{
    opacity:0.5;
}
.acdnTitle::after{
    position: absolute;
    display: inline-block;
    content: '';
    vertical-align: middle;
    background-image: url(/apl/renew/images/common/icon_menu-open.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 28px 28px;
    height: 28px;
    width: 28px;
    right: 5px;
    top:45px;
}
.acdnTitle.active::after{
    background-image: url(/apl/renew/images/common/icon_menu-close.png);
}
.acdnMain{
    display: none;
    margin-top:0;
    padding-bottom: 45px;
}
.acdnMain p{
    margin-top: 0;
}
.acdnMain p img{
    margin-top: 15px;
}
@media only screen and (max-width:767px) {
    .acdnTitle{
        font-size: 16px;
    }
    .acdnMain{
        padding-bottom: 15px;
    }
}

.module__title__h4--left{
    max-width: 984px;
    padding-left: 0;
    font-weight: bold;
    margin-bottom: 10px;
}
.module__title__h5--left{
    padding-left: 0;
    font-size: 18px;
    font-weight: normal;
    font-weight: bold;
    margin-bottom: 10px;
}
@media only screen and (max-width:767px) {
    .module__title__h5--left{
        font-size: 14px;
    }
}


/*contents__campaignBlock*/
.campaignItems {
    margin: 40px 16px;
}
.campaignItems .contentsInner{
    max-width: 984px;
    margin: 0 auto;
}
.campaignItems .contentsInner a{
    display: block;
}
.campaignItems .contentsInner ul {
  *zoom: 1;
  margin-left: -24px;
  width: 1008px;
}
.campaignItems .contentsInner ul:before, .campaignItems .contentsInner ul:after {
  display: table;
  content: ' ';
}
.campaignItems .contentsInner ul:after {
  clear: both;
}
.campaignItems .contentsInner ul li{
    position: relative;
    float: left;
    display: block;
    width: 228px;
    background-color: #fff;
    margin-left: 24px;
}
.campaignItems .contentsInner ul li:nth-child(4n+1){
    clear: left;
}
.campaignItems .contentsInner ul li .img{
    margin: 0;
}
.campaignItems .contentsInner ul li .img p{
    margin: 0;
}
.campaignItems .contentsInner ul li .img img{
    width: 100%;
    height: auto;
    -moz-border-radius: 6px 6px 0 0;
    -webkit-border-radius: 6px 6px 0 0;
    -ms-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
}
.campaignItems .contentsInner ul li .txt{
    font-size: 18px;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    -ms-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    padding: 15px;
    min-height: 50px;
}
.campaignItems .contentsInner ul li .txt p{
    margin: 0;
}
.campaignItems .contentsInner ul li .txt p:hover{
    opacity: 0.5;
}
.campaignItems .contentsInner ul li a .txt{
    color: #262626;
}
.campaignItems .contentsInner .newBadge{
    position: absolute;
    display: block;
    top: -18px;
    right: 12px;
    width: 36px;
    height: 36px;
    background-image: url(/apl/renew/images/campaign/badge-new36.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 36px 36px;
    text-indent: -999em;
    overflow: hidden;
}
.campaignItems .contentsInner .newBadge span{
}
@media screen and (max-width: 767px){
    .campaignItems .contentsInner {
        margin: 0;
    }
    .campaignItems .contentsInner ul{
        width: auto;
        margin-left: -16px;
    }
    .campaignItems .contentsInner ul li{
        width: 50%;
        margin-left: 0;
    }
    .campaignItems .contentsInner ul li a{
        margin-left: 16px;
    }
    .campaignItems .contentsInner ul li:nth-child(2n+1){
        clear: left;
    }
    .campaignItems .contentsInner ul li a .txt{
        font-size: 13px;
        color: #262626;
    }
    .campaignItems .contentsInner .newBadge{
        position: absolute;
        display: block;
        top: -12px;
        right: 8px;
        width: 24px;
        height: 24px;
        background-image: url(/apl/renew/images/campaign/badge-new36.png);
        background-repeat: no-repeat;
        background-position: right top;
        background-size: 24px 24px;
        text-indent: -999em;
        overflow: hidden;
    }
}




#header #header__logo img.sevencard {
    width: 112px;
    height: auto;
    margin-top:7px;
}
#header #header__logo img.odakyu {
    width: 199px;
    height: auto;
    margin-top:7px;
}
#footer #footer__companySet #footer__companySet__companyInfo__logo img.jms{
    width: 60px;
    height: auto;
}

@media only screen and (max-width:767px) {
    #header #header__logo img.sevencard {
        width: 80px;
        height: auto;
        margin-top:3px;
    }
    #header #header__logo img.odakyu {
        width: 125px;
        height: auto;
        margin-top:5px;
    }
    #footer{
        border-top:none;
        border-top: 4px solid #008eec;
    }
    #footer #footer__companySet #footer__companySet__companyInfo__logo img.jms{
        width: 42px;
        height: auto;
    }
}
.caution{
    color:#ea4a4c;
}
#footer.popup{
    border-top:none;
}
@media screen and (min-width: 768px) {
    #footer #footer__companySet #footer__companySet__policy{
        padding-top: 41px;
    }
    #footer.popup #footer__companySet #footer__companySet__policy {
        padding-top:41px;
    }
}

.mainContent .inner.fixedMenu{
    display: block;
    background-color: #FFF;
    width: 100%;
    padding:17px 5px;
    border-top:1px solid #d9d9d9 ;
    z-index: 20;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 100%;
}
.mainContent .inner.fixedMenu.fixed{
    position: fixed;
    bottom: 0;
    left:0;
}
@media screen and (max-width:767px) {
    .mainContent .inner.fixedMenu{
        margin: 0;
    padding:16px;
    }
}

.large{
    font-size:18px;
}
ul.normal.large li{
    margin-top:0;
}
@media screen and (max-width:767px) {
    .large{
        font-size:16px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px){
  .mainContent .inner.footerLink,
  .mainContent .inner.withMargin.nonBtn,
  .mainContent .inner.withMargin,
  .mainContent .inner {
    margin-left:16px;
    margin-right:16px;
  }
}

/* modal */
body.modalDisp #header,
body.modalDisp #contents__header #contents__header__nav.fixed,
body.modalDisp #footer,
body.modalDisp #fixedMovePageTop{
  z-index:-1;
}
#modalBGArea{
  display:none;
  position:fixed;
  top:0;
  z-index:500;
  background:#000;
  background:rgba(0, 0, 0, 0.7);
  width:100%;
  height:100%;
}
#modalArea{
  display:none;
  position:relative;
  z-index:500;
}
#modalArea .modalAreaIn{
  position:fixed;
  top:50%;
  left:0;
  width:92%;
  margin:0 4%;
  -webkit-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  transform:translateY(-50%);
}
#modalArea .modalAreaIn .modalAreaMsgBox{
  width:100%;
  margin:0 auto;
  background:#fff;
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
#modalArea .modalAreaIn .modalAreaMsgBox .modalAreaMsgBoxIn{
  padding:15px 32px 20px;
}
